.sf-accordion {
    border-top: 1px solid rgb(213, 216, 220);
}

.sf-accordion-item {
    border-bottom: 1px solid rgb(213, 216, 220);
    margin-bottom: 10px;
}

.sf-accordion-trigger {
  background: transparent !important;
  border: 1px solid rgb(213, 216, 220) !important;
  border-radius: 0 !important;
  font-size: 20px !important;
  font-family: "Noto Serif", sans-serif !important;
  font-weight: 600 !important;
  width: 100%;
  text-align: left;
  color: rgb(24, 89, 112) !important;
  display: flex;
  align-items: center;
  padding: 16px 24px 16px 24px !important;
}

.sf-accordion-icon {
    flex-shrink: 0;
    width: 1em;
   font-size: 36px;
  line-height: 1;
  color: #338ead !important;
  font-weight: 700;
}

.sf-accordion-item.is-open .sf-accordion-trigger,
.sf-accordion-item.is-open .sf-accordion-icon {
    
}

.sf-accordion-panel-inner {
  padding: 30px;
  border: 1px solid rgb(213, 216, 220) ;
    border-top-width: 1px;
    border-top-style: solid;
    border-top-color: red;
  border-top: none;
}